[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

RedHat registration needed for Fedora Core 4 to have up2date working??



Hi all,

is it true that RedHat registration and purchase of warenty is
neccessary for up2date working on FC4??

I did a fresh install of FC4 last friday, got the recent updates
(via up2date!!!) and when i tried to run up2date this morning i
got the error-message that i need to register with RHN....

any idea what's happening here??

thanks a lot,
christian


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]